#webcommander-page .principals-section{
background: var(--bk-color-surface, #fff) url(/template/097c5ce4/snippet-images/shadow.svg) no-repeat;
}
#webcommander-page .principals-section .principals-continer{
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 20px;
}

#webcommander-page .section-title{
  margin-bottom: 40px;
  padding-bottom: 10px;
  position:relative;
  font-family: var(--bk-font-heading, Manrope);
  font-weight: 700;
  font-size: 50px;
  line-height: 67px;
  letter-spacing: -2%;
}
#webcommander-page .section-title:after{
  content:"";
  width: -moz-available;
  -webkit-fill-available;
  width: -webkit-fill-available;
  height: 1px;
  background: var(--bk-color-secondary, rgba(0, 0, 0, 1));
  position: absolute;
  bottom:38px;
  margin-left: 20px;
}
#webcommander-page .principal-item .principal-inner{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 60px;
  gap: 30px;
  padding-left: 150px;
}
#webcommander-page .principal-item .principal-inner.reverse{
  padding-right: 150px;
  padding-left: 0;
}


#webcommander-page .principal-item .text{
  flex: 1 1 500px;
  min-width: 280px;
  padding-right: 80px;
}

#webcommander-page .principal-item .text h3{
  margin-bottom: 16px;
  font-family: var(--bk-font-heading, Manrope);
  font-weight: 600;
  font-size: 29px;
  line-height: 38px;
  letter-spacing: 0%;
}
#webcommander-page .principal-item .text p{
  font-family: var(--bk-font-base, Manrope);
font-weight: 300;
font-size: 16px;
line-height: 30px;
letter-spacing: 0%;
color:var(--bk-color-ink, rgba(0, 0, 0, 1));
}
#webcommander-page .principal-item .image{
  flex: 1 1 420px;
  min-width: 220px;
}

#webcommander-page .principal-item .image img{
  width: 100%;
  height: auto;
  border-radius: 16px;
  display: block;
}


/* Responsive */
@media (max-width:1200px) {
  #webcommander-page .principal-item .principal-inner{
  padding-left: 70px;
}
#webcommander-page .principal-item .text{
  flex: 1 1 450px;
  padding-right: 80px;
}
#webcommander-page .principal-item .principal-inner.reverse{
  padding-right: 70px;
}
#webcommander-page .section-title{
  font-size: 42px;
}
}
@media (max-width: 991px) {
  #webcommander-page .principal-item .principal-inner{
  padding-left: 40px;
}
#webcommander-page .principal-item .text{
  flex: 1 1 300px;
  padding-right: 20px;
}
#webcommander-page .principal-item .principal-inner.reverse{
  padding-right: 40px;
}
#webcommander-page .section-title{
  font-size: 38px;
}
#webcommander-page .principal-item .text h3{
  font-size: 27px;
  line-height: 36px;
}
}
@media (max-width: 767px) {
  #webcommander-page .principal-item .principal-inner{
  padding-left: 0;
}
#webcommander-page .principal-item .text{
  flex: 1 1 300px;
  padding-right: 0;
}
#webcommander-page .principal-item .principal-inner.reverse{
  padding-right: 0;
}
#webcommander-page .section-title{
  font-size: 32px;
  padding-bottom: 0;
  line-height: 40px;
}
#webcommander-page .section-title:after{
  bottom:16px;
  }
#webcommander-page .principal-item .text h3{
  font-size: 24px;
  line-height: 32px;
}
#webcommander-page .principal-item .principal-inner{
  display: block;
  margin-bottom: 40px;
}
#webcommander-page .principals-section .principals-continer{
  padding:0 15px;
}
}